 @echo off
 goto start
 :start
 cls
 echo . *******************
 echo . * MECHANIK VF 1.5 *
 echo . *******************
 echo .
 echo . MENU :
 echo .
 echo . Tapez 1 pour lancer MECHANIK VF 1.5 avec ENERPOL 1.93
 echo .
 echo . Tapez 2 pour lancer MECHANIK VF 1.5 avec la derniere ligne cree
 echo .
 echo . Tapez 3 pour jouer sur la ligne "Navette Tours" (2 km)
 echo .
 echo . Tapez 4 pour jouer sur la ligne "Miramas - Marseille" (9 km)
 echo .
 echo . Tapez 5 pour jouer sur la ligne "Perpignan - Beziers" (20 km)
 echo .
 echo . Tapez 6 pour jouer sur la ligne "Dijon - Lyon" (40 km)
 echo .
 echo . Tapez 7 pour revenir au DOS/WINDOWS
 echo .
 echo .
 choice /c:1234567 /n
 if errorlevel=7 goto quitter
 if errorlevel=6 goto dijon
 if errorlevel=5 goto perpignan
 if errorlevel=4 goto marseille
 if errorlevel=3 goto tours
 if errorlevel=2 goto mech2
 if errorlevel=1 goto mech1

 :nix
 ver
 echo Desole cette version de MECHANICK ne marche pas avec votre version de DOS/WINDOWS
 goto quitter

 :mech1
 cls
 gen
 goto start

 :mech2
 cls
 mechanik
 goto start

 :tours
 cls
 tours
 goto start

 :marseille
 cls
 mirmar
 goto start

 :perpignan
 cls
 perbez
 goto start
 
 :dijon
 cls 
 dijli
 goto start

 :quitter
 cd c:\
 cls
